Bug 8510 - Отсутствует Url
: Отсутствует Url
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/WMCPULoad)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-11-17 17:59 by
Modified: 2009-05-10 09:32 (History)


Attachments
Спек для wmcpuload 1.1.0pre4 (2.68 KB, text/plain)
2005-12-09 11:44, Slava Semushin
no flags Details
Файл меню для программы wmcpuload (214 bytes, text/plain)
2005-12-09 11:45, Slava Semushin
no flags Details
Патч для ликвидации всех warnings при компиляции (2.02 KB, text/plain)
2005-12-09 11:47, Slava Semushin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-17 17:59:05
В пакете не указан URL. Желательно исправить. Кстати, может заодно и собрать
новую тестовую версию? Которая -pre? Ну и пакет бы переименовать, чтобы бы в
нижнем регистре :)

P.S. Url: http://www.sh.rim.or.jp/~ssato/dockapp/#wmcpuload
------- Comment #1 From 2005-11-20 12:18:05 -------
Не вижу смысла в переименовании пакета. И зачем собирать нестабильную версию
такой фигульки тоже не очень понятно. Будет новая стабильная - соберу. URL
поправлю.
------- Comment #2 From 2005-12-09 11:43:32 -------
(In reply to comment #1)
> Не вижу смысла в переименовании пакета.

Я вот не вижу смысла зачем вообще пакеты называть в верхнем регистре. Это
пользователя может ввести в заблуждение, точнее он просто не ожидает этого. Как
с MPlayer'ом, к примеру.

> И зачем собирать нестабильную версию такой фигульки тоже не очень понятно.

Я тоже так сначала думал, но когда узнал, что с версии -pre3 появилась поддержка
ядер ветки 2.6, то решил всн-таки собрать, хотя бы и себе.

>Будет новая стабильная - соберу. URL поправлю.

Предлагаю собрать нестабильную. Кстати, там нашел из недостатков плохой файл
меню, также если в Сизифе будет Xorg седьмой, то программу все равно придется
перемещать в /usr.

Сейчас приаттачу всё, что я изменил: спек, меню-файл, патч.

------- Comment #3 From 2005-12-09 11:44:49 -------
Created an attachment (id=1280) [details]
Спек для wmcpuload 1.1.0pre4
------- Comment #4 From 2005-12-09 11:45:46 -------
Created an attachment (id=1281) [details]
Файл меню для программы wmcpuload
------- Comment #5 From 2005-12-09 11:47:44 -------
Created an attachment (id=1282) [details]
Патч для ликвидации всех warnings при компиляции
------- Comment #6 From 2005-12-19 22:03:19 -------
по поводу регистра: пакет был назван в соответствии с тем, как называласть
программа в момент опакечивания. 
------- Comment #7 From 2006-01-28 22:38:01 -------
ГЫ... Уже Url второй раз изменился... :)

http://seiichisato.jp/dockapps/

P.S. Ты уже знаешь, но раз уж я тут, в багзилле, то на всякий случай ещё раз
сообщу :)
------- Comment #8 From 2006-03-05 14:34:03 -------
fixed in 1.1.0-alt0.1
------- Comment #9 From 2006-10-04 23:44:52 -------
VERIFIED && CLOSED